Page MenuHomePhabricator

Participate in Hack4Heritage
Closed, ResolvedPublic16 Estimated Story Points

Description

WMSE participates in Hack4Heritage 2018.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 1 2018, 6:35 AM
Alicia_Fagerving_WMSE set the point value for this task to 16.Oct 1 2018, 6:48 AM
Lokal_Profil moved this task from Backlog to Done on the User-LokalProfil board.Oct 23 2018, 9:09 PM
Jopparn closed this task as Resolved.Jan 10 2019, 3:38 PM
Jopparn claimed this task.